Bug 118402 - no -h option for free
no -h option for free
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: procps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-03-16 08:25 EST by Need Real Name
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-22 16:55:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-03-16 08:25:05 EST
Description of problem:
Most programs which show available memory/disk space have a -h option 
to show output in a human readable format, using the most relevant 

 df -h
 du -h
 ls -lh

free supports output in KB, MB, or GB but has no option to choose the 
most relevant unit.
Comment 1 Need Real Name 2004-03-16 08:30:05 EST
Correcting platform to "all", from "s390".

(Filed bug 118404 to fix default bugzilla value for platform field.)
Comment 2 Suzanne Hillman 2004-03-19 12:02:25 EST
Internal RFE bug #118731 entered; will be considered for future releases.
Comment 3 Suzanne Hillman 2004-03-22 16:55:43 EST
Feature request acknowledged; suggest requesting the feature with the
upstream package maintainer.

Note You need to log in before you can comment on or make changes to this bug.